{
	"placement": {
		"chunk_distance_to_first_ring": 80,
		"ring_chunk_thickness": 96,
		"salt": 596441294,
		"separation": 50,
		"spacing": 85,
		"type": "betterstrongholds:stronghold"
	},
	"structures": [
		{
			"structure": "betterstrongholds:stronghold",
			"weight": 1
		}
	]
}